{% extends 'base.html' %}
{%load static%}

{% block content %}

<div class="flex flex-col">
    <div style="font-family: LemonMilk;"
        class="text-md-center py-5 items-center">
        Add Your Activity Here!
    </div>
    <div class="containerPerfCenter border-r-4 items-center">

        <div class="flex">
            <div class=" text-black">
                <form style="font-family: Laila;" method="post">
                    {% csrf_token %}
                    <div class="form-group">
                        <div class="text-sm">
                            {{form.nama_kegiatan.label_tag}}
                        </div>
                        {{form.nama_kegiatan}}
                    </div>
                    <div class="form-group">
                        <div class="text-sm">
                            {{form.deskripsi_kegiatan.label_tag}}

                        </div>
                        {{form.deskripsi_kegiatan}}
                    </div>

                    <a href="#" class="btnMatkul">
                        <button type="submit">Save!</button>
                    </a>
                </form>

            </div>
        </div>
    </div>
</div>
{% endblock content %}